.pricing_wrapper_1 {
    width: 100%;
    height: auto;
    padding: 2rem 2rem 0 2rem;
    background-color: var(--primary-background-color);
}

.pricing_wrapper_1 .upper-heading {
    font-size: 55px;
    font-weight: 600;
    line-height: 64.45px;
    text-align: center;
    margin: 2% auto;
}

.pricing_wrapper_1_child {
    width: 100%;
    max-width: 1600px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    justify-content: center;
    align-items: center;
    padding: 2% 0;
}

.pricing_wrapper_1_child .child_to_child {
    display: flex;
    justify-content: center;
    gap: 10px;
    width: 100%;
    height: 100%;
}


.child_to_child img {
    width: 24px;
    height: 24px;
    border-radius: 4px;
    object-fit: cover;
}

.child_to_child .heading {
    font-size: 22px;
    font-weight: 600;
    line-height: 25.78px;
    text-align: left;
}

.child_to_child .paragraph {
    font-size: 19px;
    font-weight: 500;
    line-height: 22.27px;
    text-align: left;
}

.pricing_wrapper_1 .upper-heading,
.child_to_child .heading,
.child_to_child .paragraph {
    color: var(--secondary-color);

}

.pricing_wrapper_1-hr {
    width: 100%;
    height: 2px;
    background-color: var(--secondary-color);
    border: none;
    margin: 0;
    padding: 0;
}


/* Mobile View Adjustments */

@media (max-width: 576px) {
    .pricing_wrapper_1 {
        padding: 1rem 0.5rem;
    }

    .pricing_wrapper_1 .upper-heading {
        font-size: 28px;
        line-height: 38px;
        margin: 2% auto;
    }

    .pricing_wrapper_1_child {
        grid-template-columns: repeat(2, 1fr);
        padding: 1rem 0;
    }

    .pricing_wrapper_1_child .child_to_child {
        gap: 5px;
    }

    .child_to_child .heading {
        font-size: 18px;
    }

    .child_to_child .paragraph {
        font-size: 14px;
    }

    .child_to_child img {
        width: 20px;
        height: 20px;
    }
}